# ChangeLog for sys-fs/jfsutils
# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-fs/jfsutils/ChangeLog,v 1.57 2009/11/16 22:27:05 jer Exp $

  14 Oct 2010; Mario Fetka <mario.fetka@gmail.com> -jfsutils-1.1.14.ebuild,
  +jfsutils-1.1.14-r1.ebuild:
  give a higher rev to be merged

  02 Oct 2010; Mario Fetka <mario.fetka@gmail.com> jfsutils-1.1.14.ebuild:
  crrect depend

  02 Feb 2010; Mario Fetka <mario.fetka@gmail.com> ChangeLog:
  add depend on sys-libs/e2fsprogs-libs

  16 Nov 2009; Jeroen Roovers <jer@gentoo.org> jfsutils-1.1.14.ebuild:
  Stable for HPPA (bug #284382).

  27 Sep 2009; nixnut <nixnut@gentoo.org> jfsutils-1.1.14.ebuild:
  ppc stable #284382

  27 Sep 2009; Brent Baude <ranger@gentoo.org> jfsutils-1.1.14.ebuild:
  Marking jfsutils-1.1.14 ppc64 for bug 284382

  23 Sep 2009; Raúl Porcel <armin76@gentoo.org> jfsutils-1.1.14.ebuild:
  arm/ia64/s390/sh stable wrt #284382

  21 Sep 2009; Markus Meier <maekke@gentoo.org> jfsutils-1.1.14.ebuild:
  amd64/x86 stable, bug #284382

*jfsutils-1.1.14 (02 Aug 2009)

  02 Aug 2009; Jeremy Olexa <darkside@gentoo.org> +jfsutils-1.1.14.ebuild:
  (non maintainer commit) Version bump for bug 267509, tested by Lars
  Wendler (Polynomial-C), approved to commit by Daniel Drake (dsd). bug
  267509

  06 Feb 2009; Jeroen Roovers <jer@gentoo.org> jfsutils-1.1.13.ebuild:
  Stable for HPPA (bug #250281).

  09 Jan 2009; Brent Baude <ranger@gentoo.org> jfsutils-1.1.13.ebuild:
  stable ppc, bug 250281

  10 Dec 2008; Markus Meier <maekke@gentoo.org> jfsutils-1.1.13.ebuild:
  amd64/x86 stable, bug #250281

  08 Dec 2008; Brent Baude <ranger@gentoo.org> jfsutils-1.1.13.ebuild:
  stable ppc64, bug 250281

  02 Dec 2008; Brent Baude <ranger@gentoo.org> jfsutils-1.1.12.ebuild:
  stable ppc64, bug 245096

  08 Nov 2008; nixnut <nixnut@gentoo.org> jfsutils-1.1.12.ebuild:
  Stable on ppc wrt bug 245096

  03 Nov 2008; Raúl Porcel <armin76@gentoo.org> jfsutils-1.1.13.ebuild:
  ia64 stable wrt #245096

  02 Nov 2008; Markus Meier <maekke@gentoo.org> jfsutils-1.1.12.ebuild:
  amd64/x86 stable, bug #245096

*jfsutils-1.1.13 (31 Oct 2008)

  31 Oct 2008; Daniel Drake <dsd@gentoo.org> +jfsutils-1.1.13.ebuild:
  Version bump, thanks to Lars in bug #237248

  22 Nov 2007; Stefaan De Roeck <stefaan@gentoo.org> jfsutils-1.1.12.ebuild:
  Fix compilation on alpha (bug #193617)

*jfsutils-1.1.12 (26 Aug 2007)

  26 Aug 2007; Christian Heim <phreak@gentoo.org> +jfsutils-1.1.12.ebuild:
  Version bump (thanks to Roy).

  19 Aug 2007; Christian Heim <phreak@gentoo.org> metadata.xml:
  Fixing the metadata.xml, this package should be kernel-misc and not kernel@.

*jfsutils-1.1.11-r2 (19 Aug 2007)

  19 Aug 2007; Christian Heim <phreak@gentoo.org>
  +files/jfsutils-1.1.11-double-close.patch, +jfsutils-1.1.11-r2.ebuild:
  Revision bump, fixing the double free when using external journals (as
  reported on upstream bug 1684322).

*jfsutils-1.1.11-r1 (02 Aug 2007)

  02 Aug 2007; Roy Marples <uberlord@gentoo.org>
  +files/jfsutils-1.1.11-fsck-n.patch, +jfsutils-1.1.11-r1.ebuild:
  Add a patch to allow fsck -f -n to work, #116016

  16 May 2007; Joshua Kinard <kumba@gentoo.org> jfsutils-1.1.8.ebuild:
  Stable on mips.

  22 Feb 2007; Markus Ullmann <jokey@gentoo.org> ChangeLog:
  Redigest for Manifest2

*jfsutils-1.1.11 (01 Jul 2006)

  01 Jul 2006; Daniel Drake <dsd@gentoo.org> -jfsutils-1.1.10.ebuild,
  +jfsutils-1.1.11.ebuild:
  Version bump thanks to Raine Skellr in bug #138596

  19 Mar 2006; Fernando J. Pereda <ferdy@gentoo.org> jfsutils-1.1.10.ebuild,
  jfsutils-1.1.10-r1.ebuild:
  Add ~alpha wrt bug #116906. Reported by Stefaan De Roeck <stefaan@gentoo.org>

*jfsutils-1.1.10-r1 (23 Jan 2006)

  23 Jan 2006; Daniel Drake <dsd@gentoo.org> +jfsutils-1.1.10-r1.ebuild:
  Add static USE-flag to support linking jfsutils statically. Contributed by
  Evgeniy Dushistov in bug #119178

  21 Nov 2005; Rene Nussbaumer <killerfox@gentoo.org> jfsutils-1.1.8.ebuild:
  Stable on hppa.

*jfsutils-1.1.10 (29 Oct 2005)

  29 Oct 2005; Daniel Drake <dsd@gentoo.org>
  -files/jfsutils-1.1.3-gentoo.diff, -jfsutils-1.1.4.ebuild,
  +jfsutils-1.1.10.ebuild:
  Version bump thanks to    Dave Kleikamp in bug 110474

  23 Aug 2005; Aron Griffis <agriffis@gentoo.org> jfsutils-1.1.8.ebuild:
  stable on ia64

  14 Aug 2005; Michael Hanselmann <hansmi@gentoo.org> jfsutils-1.1.8.ebuild:
  Stable on ppc.

  13 Aug 2005; Luis Medinas <metalgod@gentoo.org> jfsutils-1.1.8.ebuild:
  Stable on AMD64.

  12 Aug 2005; Markus Rothe <corsair@gentoo.org> jfsutils-1.1.8.ebuild:
  Stable on ppc64

  11 Aug 2005; Daniel Drake <dsd@gentoo.org> -jfsutils-1.1.5.ebuild,
  jfsutils-1.1.8.ebuild:
  Stable on x86

  29 Jun 2005; Joshua Kinard <kumba@gentoo.org> jfsutils-1.1.7.ebuild:
  Marked stable on mips.

  14 May 2005; Guy Martin <gmsoft@gentoo.org> jfsutils-1.1.7.ebuild:
  Stable on hppa.

  09 May 2005; Daniel Drake <dsd@gentoo.org> jfsutils-1.1.7.ebuild:
  Stable on x86

*jfsutils-1.1.8 (09 May 2005)

  09 May 2005; Daniel Drake <dsd@gentoo.org> +jfsutils-1.1.8.ebuild:
  Version bump thanks to Dave Kleikamp <shaggy@austin.ibm.com> in bug #91472

  13 Apr 2005; Tom Gall <tgall@gentoo.org> jfsutils-1.1.7.ebuild:
  stable on ppc64

  01 Apr 2005; Aron Griffis <agriffis@gentoo.org> jfsutils-1.1.7.ebuild:
  stable on ia64

  18 Sep 2004; Joshua Kinard <kumba@gentoo.org> jfsutils-1.1.5.ebuild,
  jfsutils-1.1.7.ebuild:
  Marked 1.1.5 stable on mips, 1.1.7 ~mips.

  03 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  jfsutils-1.1.3.ebuild, jfsutils-1.1.5.ebuild, jfsutils-1.1.6.ebuild,
  jfsutils-1.1.7.ebuild:
  Masked jfsutils-1.1.7.ebuild stable for ppc

  03 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  jfsutils-1.1.3.ebuild, jfsutils-1.1.5.ebuild, jfsutils-1.1.6.ebuild:
  Masked jfsutils-1.1.6.ebuild stable for ppc

  03 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  jfsutils-1.1.3.ebuild, jfsutils-1.1.5.ebuild:
  Masked jfsutils-1.1.5.ebuild stable for ppc

  03 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  jfsutils-1.1.3.ebuild:
  Masked jfsutils-1.1.3.ebuild stable for ppc

*jfsutils-1.1.7 (26 Aug 2004)

  26 Aug 2004; <plasmaroo@gentoo.org> +jfsutils-1.1.7.ebuild:
  Version bump; bug #61774.

*jfsutils-1.1.6 (10 Jul 2004)

  10 Jul 2004; <plasmaroo@gentoo.org> +jfsutils-1.1.6.ebuild:
  Version bump. Closes bug #50658.

  07 Jul 2004; Travis Tilley <lv@gentoo.org> jfsutils-1.1.4.ebuild:
  Stable on amd64.

  27 Apr 2004; Aron Griffis <agriffis@gentoo.org> jfsutils-1.1.3.ebuild,
  jfsutils-1.1.4.ebuild:
  Add inherit eutils

  26 Apr 2004; Aron Griffis <agriffis@gentoo.org> jfsutils-1.1.3.ebuild:
  Add die following econf for bug 48950

  26 Apr 2004; Aron Griffis <agriffis@gentoo.org> jfsutils-1.1.0-r2.ebuild,
  jfsutils-1.1.1-r1.ebuild, jfsutils-1.1.1.ebuild, jfsutils-1.1.2.ebuild,
  jfsutils-1.1.4.ebuild, jfsutils-1.1.5.ebuild:
  Add die following econf for bug 48950

  09 Apr 2004; Joshua Kinard <kumba@gentoo.org> jfsutils-1.1.4.ebuild:
  Marked stable on mips.

  14 Mar 2004; Tim Yamin <plasmaroo@gentoo.org> jfsutils-1.1.3.ebuild:
  Marking 1.1.3 stable on X86 since it resolves replay issues on 2.6 kernels.
  Bug #36211.

*jfsutils-1.1.5 (08 Mar 2004)

  08 Mar 2004; Brad Cowan <bcowan@gentoo.org> jfsutils-1.1.5.ebuild:
  Version bump including buffer overflow fix.

  20 Nov 2003; Sascha Schwabbauer <cybersystem@gentoo.org> jfsutils-1.1.4.ebuild:
  Added ~ppc keyword.

*jfsutils-1.1.4 (17 Nov 2003)

  17 Nov 2003; Brian Jackson <iggy@gentoo.org> jfsutils-1.1.4.ebuild:
  version bump

  13 Nov 2003; Sascha Schwabbauer <cybersystem@gentoo.org> jfsutils-1.1.3.ebuild:
  Marked ~ppc, because this version has ppc support

  09 Oct 2003; Todd Sunderlin <todd@gentoo.org> jfsutils-1.1.3.ebuild:
  Added ~sparc keyword.

  21 Sep 2003; Martin Holzer <mholzer@gentoo.org> jfsutils-1.1.3.ebuild,
  files/jfsutils-1.1.3-gentoo.diff:
  Added patch to compile with gcc-2.9x. Closes #29204.

*jfsutils-1.1.1-r1 (15 Sep 2003)

  15 Sep 2003; Seemant Kulleen <seemant@gentoo.org> jfsutils-1.1.0-r1.ebuild,
  jfsutils-1.1.0-r2.ebuild, jfsutils-1.1.1-r1.ebuild, jfsutils-1.1.1.ebuild,
  jfsutils-1.1.2.ebuild, jfsutils-1.1.3.ebuild:
  moved to sys-fs

*jfsutils-1.1.3 (08 Sep 2003)

  08 Sep 2003; Daniel Ahlberg <aliz@gentoo.org> jfsutils-1.1.3.ebuild:
  Version bump.

*jfsutils-1.1.2 (26 Mar 2003)

  28 Mar 2003; Guy Martin <gmsoft@gentoo.org> jfsutils-1.1.2.ebuild :
  Added ~hppa to KEYWORDS.

  26 Mar 2003; Brad Cowan <bcowan@gentoo.org> jfsutils-1.1.2.ebuild,
  files/digest-jfsutils-1.1.2:
  Version bump, removed errno patch as it was fixed upstream.

*jfsutils-1.1.1-r1 (10 Mar 2003)

  10 Mar 2003; Seemant Kulleen <seemant@gentoo.org> jfsutils-1.1.1-r1.ebuild:
  patch to allow compile against glibc-2.3.2's errno issue

* jfsutils-1.1.1 (18 Dec 2002)

  18 Dec 2002; Brad Cowan <bcowan@gentoo.org> jfsutils-1.1.1.ebuild,
  files/digest-jfsutils-1.1.0:
  
  Version bump, corrects segfault when using mkfs.jfs on bad block device.
  
* jfsutils-1.1.0-r2 (16 Dec 2002)

  16 Dec 2002; Brad Cowan <bcowan@gentoo.org> jfsutils-1.1.0-r2.ebuild,
  files/digest-jfsutils-1.1.0-r2:
  
  Changed syntax a bit.
      
*jfsutils-1.1.0-r1 (10 Dec 2002)

  10 Dec 2002; Daniel Robbins <drobbins@gentoo.org> jfsutils-1.1.0-r1.ebuild:
  ensured that binaries get installed to /sbin; created mkfs.jfs and fsck.jfs
  symlinks. Unmasking for x86 since we are using a 7-8 month old version of
  jfsutils.

*jfsutils-1.1.0 (20 Nov 2002)

  20 Nov 2002; Brad Cowan <bcowan@gentoo.org> jfsutils-1.1.0.ebuild,
  files/digest-jfsutils-1.1.0 : Version bump.

*jfsutils-1.0.24 (18 Oct 2002)

  18 Oct 2002; Brad Cowan <bcowan@gentoo.org> jfsutils-1.0.24.ebuild,
  files/digest-jfsutils-1.0.24 : Version bump.

*jfsutils-1.0.22 (21 Sep 2002)

  16 Sep 2002; Brad Cowan <bradlyatc@cowancomputers.com> ChangeLog:
  jfsutils-1.0.22.ebuild, files/digest-jfsutils-1.0.22 : version bump, updated
  ebuild

*jfsutils-1.0.21 (24 Aug 2002)

  24 Aug 2002; Brad Cowan <bradlyatc@cowancomputers.com> ChangeLog:
  jfsutils-1.0.21.ebuild, files/digest-jfsutils-1.0.21 : version bump, updated
  ebuild (resolves bug #6984 -- commited by Matthew Kennedy
  <mkennedy@gentoo.org>)

*jfsutils-1.0.17 (25 Apr 2002)

  23 Oct 2002; Mike Frysinger <vapier@gentoo.org> :
  Removed bootcd USE flag

  21 Jul 2002; Mark Guertin <gerk@gentoo.org>:
  updated keywords (-ppc) no JFS currently on PPC

  14 Jul 2002; phoen][x <phoenix@gentoo.org> jfsutils-1.0.17.ebuild :
  Added KEYWORDS, SLOT.

  25 Apr 2002; Matthew Kennedy <mkennedy@gentoo.org> ChangeLog,
  jfsutils-1.0.17.ebuild, files/digest-jfsutils-1.0.17 :
  
  New ebuild.

  IBM's Journaling Filesystem (JFS) Utilities
